Subject: Re: Is SUN a viable market?
From: Henrik Bengtsson <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 18 Apr 1996 05:40:14 -0700

On Wed, 17 Apr 1996, Andrew Weiler wrote:

> Am I the only one who thinks Newtek is spreading itself out too thin trying
> to support all these different platforms? Alpha, Windows, SGI -I can
> understand. I can also swallow the Mac port. But now Sun?? Does anyone here
> know of anyone that animates (CAD doesn't count) on a Sun? Is it just a
> rumour that LW is being ported to Sun, or did I hear correctly? It just
> doesn't make sense, please help me see the light!
Well, no one famouse.
Just pixar ;) (Toystory were rendered (not animated though due to lack of 
good software) on a lot of suns (in the 300 range i think) Sparc 20.

Sun Sparc's are very powerful machines that have a tradition in heavy 
calculation and network solutions. It's just quite recently that they 
have entered the CAD/GFX market.

Be well,
Henrik